<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and complete the crossword.]]></rubric>
<clue word="propose"><![CDATA[To ask someone to marry you.]]></clue>
<clue word="admiral"><![CDATA[A very important officer in the navy.]]></clue>
<clue word="result"><![CDATA[What happens because of something that is done.]]></clue>
<clue word="fortune"><![CDATA[Money, houses, and valuable things that make someone rich.]]></clue>
<clue word="disappointed"><![CDATA[Sad because something is worse than expected.]]></clue>
<clue word="sob"><![CDATA[To cry sadly, loudly and suddenly.]]></clue>
<clue word="control"><![CDATA[To make people do what you want.]]></clue>
<clue word="swear"><![CDATA[To use bad language.]]></clue>
<clue word="alcohol"><![CDATA[Strong drink, like beer or wine.]]></clue>
<clue word="position"><![CDATA[The place that someone or something is in.]]></clue>
<clue word="confused"><![CDATA[Not thinking clearly.]]></clue>
<clue word="character"><![CDATA[A person's special qualities.]]></clue>

</exercise>